
/* Super Topnav */
nav.stopnav{
    position:relative; display:block; width:100%; padding:0;
    border-bottom:1px solid transparent; z-index:96;
}
nav.stopnav .blocks{width:100%; display:flex; align-items:center;}
nav.stopnav .block{display:flex; align-items:center; margin:0; padding:.25rem 0;}
nav.stopnav .block.right{margin:0 0 0 auto;}
nav.stopnav .text-wrapper{font-size:.8125rem; font-weight:300; padding:.4375rem 0;}
nav.stopnav .sep{font-size:.625rem; margin:0 .375rem;}

/* Super Topnav Minisite */
nav.stopnav-minisite{
    position:relative; display:block; width:100%; padding:0; z-index:96;
}
nav.stopnav-minisite .blocks{width:100%; display:flex; align-items:center;}
nav.stopnav-minisite .block{display:flex; margin:0;}
nav.stopnav-minisite .block.right{margin:0 0 0 auto;}
nav.stopnav-minisite .logo{display:flex; align-items:center; padding:0;}
nav.stopnav-minisite .logo:hover{opacity:.75;}
nav.stopnav-minisite .logo > img{display:block; height:3.5rem; width:auto; margin:0 .75rem 0 0;}
nav.stopnav-minisite .logo > .text-container{white-space:nowrap;}
nav.stopnav-minisite .logo h6{font-size:1rem; font-weight:600;}
nav.stopnav-minisite .logo p{font-size:1.375rem; font-weight:600;}
nav.stopnav-minisite .option{
    display:block; position:relative; border:1px solid transparent; border-right:0;
}
nav.stopnav-minisite .option:last-child{border-right:1px solid transparent;}
nav.stopnav-minisite .option > a{
    display:flex; align-items:center; padding:0 .875rem; height:2.625rem; font-size:.8125rem;
    font-weight:400; transition:color .25s, background .25s;
}
nav.stopnav-minisite .option > a em{font-size:.75rem; margin:0 .4375rem 0 0;}
nav.stopnav-minisite .option .flag{
    display:block; width:1.75rem; height:1.5rem; background-size:cover;
    background-position:center;
}
nav.stopnav-minisite .option .chev{height:.5625rem; margin:0 0 0 .5rem;}
nav.stopnav-minisite .option .chev svg{display:block; height:100%; width:auto;}
nav.stopnav-minisite .option .dropdown{
    position:absolute; top:calc(100% + .5rem); left:-.0625rem; min-width:11rem;
    pointer-events:none; border:1px solid transparent; padding:.5rem 0; opacity:0;
    transition:top .25s, opacity .25s;
}
nav.stopnav-minisite .option:hover .dropdown{top:100%; opacity:1; pointer-events:auto;}
nav.stopnav-minisite .option .dropdown .menu > a{
    display:block; position:relative; width:100%; padding:.375rem 1rem .375rem 2rem;
    white-space:nowrap; font-size:.8125rem; font-weight:400;
    transition:color .25s, background .25s;
}
nav.stopnav-minisite .option .dropdown .menu > a::before{
    content:''; position:absolute; top:.6875rem; left:1rem; width:.375rem; height:.375rem;
    transition:background .25s;
}
nav.stopnav-minisite .btn-menu{
    display:flex; align-items:center; justify-content:center; flex-wrap:wrap;
    padding:.75rem 1.25rem; text-align:center; font-size:.8125rem; 
    font-weight:400; border-left:1px solid transparent; border-right:1px solid transparent; 
    margin:0 0 0 1rem; transition:color .25s, background .25s;
}
nav.stopnav-minisite .btn-menu + .btn-menu{margin:0;}
nav.stopnav-minisite .btn-menu .icon{height:1.875rem;}
nav.stopnav-minisite .btn-menu .icon svg{
    display:block; height:100%; width:auto; margin:0 auto; transition:fill .25s;
}
nav.stopnav-minisite .btn-menu.show-mobile{display:none;}
@media screen and (max-width:991.98px){
    nav.stopnav-minisite{position:fixed; top:0; left:0; border-bottom:1px solid transparent;}
    nav.stopnav-minisite .logo > img{height:3rem; margin:0 .625rem 0 0;}
    nav.stopnav-minisite .logo h6{font-size:.875rem;}
    nav.stopnav-minisite .logo p{font-size:1.25rem;}
    nav.stopnav-minisite .option > a,
    nav.stopnav-minisite .option .dropdown a{
        padding:0 .625rem; height:2.375rem; font-size:.8125rem;
    }
    nav.stopnav-minisite .option .flag{width:1.5rem; height:1.25rem;}
    nav.stopnav-minisite .option .chev{height:.5rem; margin:0 0 0 .375rem;}
    nav.stopnav-minisite .btn-menu{padding:.5625rem .875rem; margin:0 0 0 .625rem;}
    nav.stopnav-minisite .btn-menu .icon{height:1.75rem;}
    nav.stopnav-minisite .btn-menu.show-mobile{display:flex;}
}
@media screen and (max-width:767.98px){
    nav.stopnav-minisite .option{display:none;}
    nav.stopnav-minisite .logo > img{height:2.875rem; margin:0 .5rem 0 0;}
    nav.stopnav-minisite .logo h6{font-size:.8125rem;}
    nav.stopnav-minisite .logo p{font-size:1.125rem;}
}


/* Topnav */
nav.topnav{
    position:absolute; left:0; width:100%; padding:0; z-index:95;
    box-shadow:0px 2px 8px 2px rgba(0,0,0,.1);
    transition:transform .25s, background .25s, box-shadow .25s, border .25s;
}
nav.topnav.clear{box-shadow:none;}
nav.topnav.sticky{position:fixed; top:0; box-shadow:0px 2px 8px 2px rgba(0,0,0,.1);}
nav.topnav .blocks{width:100%; display:flex; align-items:center;}
nav.topnav .block{display:flex; align-items:center;}
nav.topnav .logo{
    display:flex; align-items:center; padding:0 .625rem 0 0;
    white-space:nowrap; transition:opacity .25s;
}
nav.topnav .logo:hover{opacity:.7;}
nav.topnav .logo .img-container{padding:.1875rem; border-radius:50%; margin:0 .5rem 0 0;}
nav.topnav .logo img{display:block; width:3.25rem; height:auto;}
nav.topnav .logo h6{font-size:1rem; font-weight:600; transition:color .25s;}
nav.topnav .logo p{font-size:.75rem; font-weight:500; margin:0; transition:color .25s;}
nav.topnav .menu-container{display:flex; align-items:center; margin:0 0 0 auto;}
nav.topnav .menu, nav.topnav .option{display:block; position:relative;}
nav.topnav .menu::before, nav.topnav .option::before{
    content:''; position:absolute; top:0; bottom:0; left:1px; right:0; opacity:0;
    background:url('../images/misc/topnav-bg.jpg') center/cover; transition:opacity .25s;
}
nav.topnav .option::before{left:0;}
nav.topnav .menu:hover::before, nav.topnav .menu.active::before,
nav.topnav .option:hover::before, nav.topnav .option.active::before{opacity:1;}
nav.topnav .menu::after{
    content:''; position:absolute; left:0; top:calc(50% - .5rem); width:1px; height:1rem;
}
nav.topnav .menu > a, nav.topnav .option{
    position:relative; display:flex; align-items:center; justify-content:center;
    height:4.5rem; min-width:6rem; padding:0 1.125rem; font-size:.9375rem; white-space:nowrap;
    font-weight:400; transition:background .25s, color .25s;
}
nav.topnav .option .flag-wrapper em,
nav.topnav .menu > a em{font-size:.625rem; margin:0 0 0 .5rem; transform:translateY(.0625rem);}
nav.topnav .option{position:relative; min-width:2.75rem; padding:0 1rem;}
nav.topnav .option > em{position:relative; font-size:1.375rem;}
nav.topnav .option .flag-wrapper{
    position:relative; display:flex; align-items:center; transition:background .25s;
}
nav.topnav .option .flag-wrapper > .flag-icon{
    position:relative; display:block; width:1.5rem; height:1.25rem;
    background-size:cover; background-position:center;
}
nav.topnav .submenu-dropdown, nav.topnav .option > .dropdown{
    position:absolute; top:calc(100% + .5rem); left:0; overflow:hidden;
    box-shadow:0px 4px 8px 4px rgba(0,0,0,.1); border-radius:0 0 .375rem .375rem;
    opacity:0; pointer-events:none; transition:opacity .5s, top .5s;
}
nav.topnav .menu:hover > .submenu-dropdown,
nav.topnav .option:hover > .dropdown{opacity:1; top:100%; pointer-events:auto;}
nav.topnav .submenu-dropdown.anchor-right{left:auto; right:0;}
nav.topnav .submenu-dropdown.anchor-middle{transform:translateX(-50%);}
nav.topnav .submenu-blocks{position:relative; display:flex;}
nav.topnav .submenu-block{
    display:block; width:280px; padding:0 0 2rem 0; border-left:1px solid transparent;
}
nav.topnav .submenu-block:first-child{border:0;}
nav.topnav .submenu-title{
    display:block; width:100%; padding:.75rem 1rem .3125rem calc(1.25rem - 4px);
    font-size:1.3125rem; font-weight:600; border-left:4px solid transparent;
}
nav.topnav .submenu{position:relative;}
nav.topnav .submenu > a{
    display:block; position:relative; width:100%; margin:0; padding:.625rem .5rem .625rem 1.25rem;
    font-size:.875rem; font-weight:500; transition:background .25s, color .25s;
}
nav.topnav .submenu > a::after{
    content:''; position:absolute; bottom:0; left:1rem; right:0; height:1px;
}
nav.topnav .submenu > .submenu-block{position:relative; padding:0 0 0 1rem; border:0;}
nav.topnav .submenu .submenu > a::before{
    content:''; position:absolute; top:1rem; left:.3125rem; width:.3125rem; height:.3125rem;
}
nav.topnav .option > .dropdown{left:0; right:0; border-radius:0;}
nav.topnav .option > .dropdown .flag-wrapper{width:100%; padding:.75rem .375rem;}
nav.topnav .option > .dropdown .flag-icon{margin:0 auto;}
nav.topnav .show-mobile{display:none!important;}
nav.topnav + .topnav-spacer{display:block; width:100%; height:4.5rem;}
@media screen and (max-width:1299.98px){
    nav.topnav .menu > a{min-width:5rem; padding:0 1rem;}
}
@media screen and (max-width:1199.98px){
    nav.topnav .hide-mobile{display:none!important;}
    nav.topnav .show-mobile{display:block!important;}
    nav.topnav .block.mobile-right{margin-left:auto;}
    nav.topnav .logo img{width:3rem;}
    nav.topnav .logo h6{font-size:.9375rem;}
    nav.topnav .logo p{font-size:.6875rem;}
    nav.topnav .option{height:4.25; padding:0 .875rem;}
    nav.topnav .option > em{font-size:1.1875rem;}
    nav.topnav + .topnav-spacer{height:4.5rem;}
}
@media screen and (max-width:767.98px){
    nav.topnav .logo .img-container{margin:0 .375rem 0 0;}
    nav.topnav .logo img{width:2.75rem;}
    nav.topnav .logo h6{font-size:.875rem;}
    nav.topnav .option{display:none; height:4rem; min-width:2.5rem;}
    nav.topnav .option.sidenav-toggle, nav.topnav .option.global-search-toggle{display:flex;}
    nav.topnav + .topnav-spacer{height:4rem;}
}
nav.topnav.clear + .topnav-spacer{height:0;}

/* Topnav Minisite */
nav.topnav-minisite{
    position:absolute; left:0; width:100%; padding:0; z-index:95;
    transition:transform .25s, background .25s;
}
nav.topnav-minisite.sticky{position:fixed; top:0;}
nav.topnav-minisite .menu-container{width:100%; display:flex;}
nav.topnav-minisite .menu{display:block; position:relative; width:calc(100% / var(--nmenu));}
nav.topnav-minisite .menu::before{
    content:''; position:absolute; top:.75rem; bottom:.75rem; right:.03625rem; 
    width:.0625rem; pointer-events:none; opacity:.2;
}
nav.topnav-minisite .menu:last-child::before{display:none;}
nav.topnav-minisite .menu::after{
    content:''; position:absolute; top:0; left:calc(50% - .4375rem); 
    width:.875rem; height:.375rem; clip-path:polygon(0 0, 100% 0, 50% 100%); 
    pointer-events:none; opacity:0; transition:opacity .25s;
}
nav.topnav-minisite .menu.active::after{opacity:1;}
nav.topnav-minisite .menu > a{
    display:block; text-align:center; width:100%; padding:1.0625rem 1rem; font-size:.875rem; 
    font-weight:100; transition:background .25s, color .25s;
}
nav.topnav-minisite + .topnav-spacer{display:block; width:100%; height:3.1875rem;}
nav.topnav-minisite .submenu-dropdown{
    position:absolute; top:calc(100% + .5rem); left:0; border-radius:0 0 .375rem .375rem;
    box-shadow:0px 4px 8px 4px rgba(0,0,0,.1); opacity:0; pointer-events:none;
    transition:opacity .5s, top .5s;
}
nav.topnav-minisite .menu:hover > .submenu-dropdown{opacity:1; top:100%; pointer-events:auto;}
nav.topnav-minisite .submenu-dropdown.anchor-right{left:auto; right:0;}
nav.topnav-minisite .submenu-dropdown.anchor-middle{transform:translateX(-45px);}
nav.topnav-minisite .submenu-blocks{position:relative; display:flex;}
nav.topnav-minisite .submenu-block{
    display:block; width:280px; padding:0 0 2rem 0; border-left:1px solid transparent;
}
nav.topnav-minisite .submenu-block:first-child{border:0;}
nav.topnav-minisite .submenu-title{
    display:block; width:100%; padding:.75rem 1rem .3125rem calc(1.25rem - 4px);
    font-size:1.3125rem; font-weight:600; border-left:4px solid transparent;
}
nav.topnav-minisite .submenu{position:relative;}
nav.topnav-minisite .submenu > a{
    display:block; position:relative; width:100%; margin:0; padding:.625rem .5rem .625rem 1.25rem;
    font-size:.875rem; font-weight:500; transition:background .25s, color .25s;
}
nav.topnav-minisite .submenu > a::after{
    content:''; position:absolute; bottom:0; left:1rem; right:0; height:1px;
}
nav.topnav-minisite .submenu > .submenu-block{position:relative; padding:0 0 0 1rem; border:0;}
nav.topnav-minisite .submenu > .submenu-dropdown{
    top:-8px; left:100%; min-width:200px; border-radius:.375rem; padding:8px 0;
}
nav.topnav-minisite .submenu:hover > .submenu-dropdown{opacity:1; pointer-events:auto;}
nav.topnav-minisite .submenu-dropdown.anchor-right .submenu > .submenu-dropdown{
    left:unset; right:100%;
}

/* เพิ่มลูกศรให้แสดงผลว่ามี Level 3 */
nav.topnav-minisite .submenu.has-children > a::before {
    content: '\f054';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: .875rem;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1rem;
    display: flex;
    align-items: center;
    pointer-events: none;
    transition: color .3s;
}

@media screen and (max-width:991.98px){
    nav.topnav-minisite{display:none;}
    nav.topnav-minisite + .topnav-spacer{height:3.9375rem}
}


/* Sidenav */
nav.sidenav{
    display:none; position:fixed; top:0; right:0; width:340px; height:100vh; z-index:98;
    transform:translateX(340px); transition:transform .5s;
}
nav.sidenav > .wrapper{position:relative; width:100%; height:100%; overflow:hidden;}
nav.sidenav .sidenav-toggle{
    display:block; width:4rem; height:4rem; padding:1.5rem 1rem 0 1rem; margin:0 0 0 auto;
    cursor:pointer; border-left:1px solid transparent;
}
nav.sidenav .options{display:flex; width:100%; margin:0; border-top:1px solid transparent;}
nav.sidenav .options > .option, nav.sidenav .options > .option-btn{
    display:flex; align-items:center; justify-content:center; width:calc(100% / 3);
    height:3.125rem; position:relative; cursor:pointer; border-right:1px solid transparent; 
}
nav.sidenav .options > .option:last-child{border-right:0;}
nav.sidenav .option > .icon{font-size:1.125rem; font-weight:600;}
nav.sidenav .option .flag{
    display:block; width:1.5rem; height:1.5rem; border-radius:50%; margin:0 auto;
    background-size:cover; background-position:center; background-repeat:no-repeat;
}
nav.sidenav .options > .option-btn > a{
    display:block; font-size:.9375rem; font-weight:500; transition:color .25s;
}
nav.sidenav .option > .dropdown{
    position:absolute; top:calc(100% + .25rem); left:0; right:0; opacity:0;
    border:1px solid transparent; border-radius:.25rem; pointer-events:none;
    box-shadow:0px 4px 8px 4px rgba(0,0,0,.08); overflow:hidden; z-index:1;
    transition:opacity .5s, top .5s;
}
nav.sidenav .option:hover > .dropdown{opacity:1; top:100%; pointer-events:all;}
nav.sidenav .option > .dropdown > *{
    display:flex; align-items:center; justify-content:center; width:100%; height:3.125rem;
    text-decoration:none; border-top:1px solid transparent;
}
nav.sidenav .option > .dropdown > *:first-child{border-top:0;}
nav.sidenav .option [data-theme="0"]{background:#ffffff!important; color:#000000!important;}
nav.sidenav .option [data-theme="1"]{background:#000000!important; color:#ffffff!important;}
nav.sidenav .option [data-theme="2"]{background:#000000!important; color:#ffff00!important;}
nav.sidenav .scroll-wrapper{
    display:block; width:100%; height:calc(100% - 12rem); max-height:calc(100% - 12rem);
    overflow-x:hidden; overflow-y:auto; border-top:1px solid transparent;
    padding:0 0 1px 0;
}
nav.sidenav .menu, nav.sidenav .submenu{position:relative;}
nav.sidenav .menu > a, nav.sidenav .submenu > a{
    display:block; width:100%; text-decoration:none; padding:1.0625rem 1rem .875rem 1rem;
    margin:0; font-size:.9375rem; font-weight:500; line-height:1.25;
    border-bottom:1px solid transparent; transition:background .25s, color .25s;
}
nav.sidenav .submenu > a{padding-left:1.5rem;}
nav.sidenav .submenu .submenu > a{padding-left:2.5rem;}
nav.sidenav .has-children > a{padding-right:4.125rem!important;}
nav.sidenav .submenu-dropdown, nav.sidenav .submenu > .submenu-block{display:none;}
nav.sidenav .dropdown-toggle{
    position:absolute; right:0; top:0; width:3.125rem; height:3.125rem; text-align:center;
    line-height:3.125rem; cursor:pointer; font-size:.875rem;
}
nav.sidenav .dropdown-toggle > em{transition:transform .25s, color .25s;}
nav.sidenav .dropdown-toggle.active > em{transform:rotate(90deg);}
nav.sidenav .dropdown-toggle::after{display:none;}
nav.sidenav ~ .sidenav-filter{
    display:none; position:fixed; top:0; left:0; width:100%; height:100vh; z-index:97;
    background:#000000; opacity:0; pointer-events:none; cursor:pointer; transition:opacity .5s;
}

nav.sidenav.minisite .options > .option{width:3.9375rem;}
nav.sidenav.minisite .options > .option-btn{width:calc(100% - 3.9375rem);}

/* @media screen and (max-width:1199.98px){ */
    nav.sidenav{display:block;}
    nav.sidenav.active{transform:translateX(0);}
    nav.sidenav ~ .sidenav-filter{display:block;}
    nav.sidenav.active ~ .sidenav-filter{opacity:.7; pointer-events:all;}
/* } */


/* Global Search Container */
.global-search-container{
    display:block; position:absolute; left:0; width:100%; height:100vh; z-index:97;
    opacity:0; pointer-events:none; background:rgba(0,0,0,.7); transition:opacity .45s;
}
.global-search-container.active{opacity:1; pointer-events:all;}
.global-search-container.sticky{position:fixed; top:4.5rem;}
.global-search-container > .wrapper{position:relative; width:100%; height:100%; padding:0;}
.global-search-container .close-filter{
    position:absolute; top:0; bottom:0; left:0; right:0; cursor:pointer;
}
.global-search-container .container{position:relative; display:flex; justify-content:flex-end;}
.global-search-container .search-panel{display:block; width:100%; max-width:20rem;}
.global-search-container:not(.minisite) input[type=text]{
    border:0!important; border-bottom:3px solid transparent!important;
}
.global-search-container .form-group .append .icon{width:2.9375rem; background:transparent;}
.global-search-container .btns{margin:1rem 0 0 0;}
.global-search-container .item-container{width:100%; padding:1rem;}
.global-search-container .items{
    width:calc(100% + 1rem); margin:.25rem -1rem 0 0; max-height:calc(100vh - 17rem);
    min-height:calc(100vh - 27rem); overflow-x:hidden; overflow-y:auto;
}
.global-search-container .item{
    display:flex; align-items:center; margin:.75rem 1rem 0 0; transition:color .25s;
}
.global-search-container .item .text-container{
    width:calc(100% - 2.5rem); display:block; display:-webkit-box; text-overflow:ellipsis;
    overflow:hidden; -webkit-box-orient:vertical; -webkit-line-clamp:1;
}
.global-search-container .item .icon{
    display:block; width:2.5rem; padding:0 0 0 1rem; transition:transform .25s;
}
.global-search-container .item:hover .icon{transform:translateX(.5rem);}
.global-search-container .item .icon > img{display:block; width:100%; height:auto;}

.global-search-container.minisite{position:fixed; top:0; left:0;}
.global-search-container.minisite .container{flex-wrap:wrap;}
.global-search-container.minisite .btns{width:100%; margin:0;}
.global-search-container.minisite .btn-close{
    display:flex; align-items:center; justify-content:center;
    width:4.5rem; height:4.4375rem; margin:0 0 0 auto;
}
.global-search-container.minisite .search-panel{
    max-width:40rem; padding:2rem 2rem 1.75rem 2rem;
}
.global-search-container.minisite .form-group button{border:0;}

@media screen and (max-width:1199.98px){
    .global-search-container.sticky{top:4.5rem;}
}
@media screen and (max-width:991.98px){
    .global-search-container.minisite .btn-close{
        width:3.75rem; height:3.9375rem; margin:0 3.875rem 0 auto;
    }
    .global-search-container.minisite .search-panel{padding:1.5rem 1.5rem 1.25rem 1.5rem;}
}
@media screen and (max-width:767.98px){
    .global-search-container.sticky{top:4rem;}
    .global-search-container.minisite .search-panel{padding:1rem 1rem .75rem 1rem;}
}


/* Back to Top */
.back-to-top{
    display:block; text-decoration:none; width:3rem; height:3rem; border-radius:.3125rem;
    text-align:center; line-height:3.25rem; font-size:1.25rem; opacity:0; z-index:90;
    position:fixed; bottom:1rem; right:1rem; border:1.8px solid transparent;
    pointer-events:none; transition:opacity .25s;
}
.back-to-top.active{opacity:.6; pointer-events:all;}
.back-to-top.active:hover{opacity:1;}
.back-to-top > i{transform:translateY(-.1875rem);}


/* Footer */
nav.footer > .footer-wrapper{display:block; position:relative; width:100%; padding:3rem 0 2rem 0;}
nav.footer .pattern-container{
    position:absolute; top:0; left:0; right:0; height:1.25rem; opacity:.7;
}
nav.footer .pattern{
    display:block; width:100%; height:100%; background-size:auto 100%;
    background-position:top center; background-repeat:repeat;
}
nav.footer .btn-footer{
    display:flex; align-items:center; position:absolute; bottom:0; right:0; padding:.75rem 1rem;
    font-size:.8125rem; font-weight:300; transition:background .25s;
}
nav.footer .btn-footer em{font-size:.625rem; margin:0 0 0 .5rem; transition:transform .25s;}
nav.footer .btn-footer.active em{transform:rotate(180deg);}
nav.footer > .footer-top{display:block; width:100%; overflow:hidden;}
nav.footer > .footer-top > img{display:block; width:100%; height:auto;}
@media screen and (max-width:1199.98px){
    nav.footer > .footer-top > img{width:1200px; transform:translateX(calc(50vw - 600px));}
}
@media screen and (max-width:991.98px){
    nav.footer > .footer-top > img{width:1000px; transform:translateX(calc(50vw - 500px));}
}
@media screen and (max-width:767.98px){
    nav.footer > .footer-top > img{width:780px; transform:translateX(calc(50vw - 390px));}
}
@media screen and (max-width:575.98px){
    nav.footer > .footer-top > img{width:580px; transform:translateX(calc(50vw - 290px));}
}


/* Super Footer */
nav.sfooter{display:block; width:100%; overflow:hidden;}
nav.sfooter .grids{padding-bottom:2rem;}
nav.sfooter .grid{padding-top:1.5rem;}
nav.sfooter .copyright-container{position:relative; width:100%; padding:1rem 0 0 0;}
nav.sfooter img.img-stat{
    display:block; width:9rem; height:auto; position:absolute; top:50%; right:0;
}
nav.sfooter .visitor-count{
    display:block; padding:.25rem .3125rem .5rem .3125rem; margin:.75rem 0 0 0;
}
nav.sfooter .visitor-count .count{
    display:flex; align-items:center; justify-content:center; margin:0 0 .125rem 0;
}
nav.sfooter .visitor-count .count > *{
    display:block; width:1.4375rem; height:1.75rem; line-height:1.75rem; text-align:center;
    font-size:1.125rem; font-weight:300;
}
@media screen and (max-width:767.98px){
    nav.sfooter img.img-stat{
        position:relative; top:unset; right:unset; margin:1rem auto .125rem auto;
    }
}

/* Super Footer Minisite */
nav.sfooter-minisite{display:block; position:relative; width:100%; overflow:hidden;}
nav.sfooter-minisite .pattern-container{
    position:absolute; top:0; left:0; right:0; height:1.5rem; opacity:.65;
}
nav.sfooter-minisite .pattern{
    display:block; width:100%; height:100%; background-size:auto 100%;
    background-position:top center; background-repeat:repeat;
}
nav.sfooter-minisite .logo{display:flex; padding:0;}
nav.sfooter-minisite .logo > img{display:block; height:3.5rem; width:auto; margin:0 .75rem 0 0;}
nav.sfooter-minisite .logo > .text-container{
    /*white-space:nowrap;*/
    white-space:normal;
}
nav.sfooter-minisite .logo h6{font-size:.9375rem; font-weight:200; margin:.5rem 0 0 0;}
nav.sfooter-minisite .logo p{font-size:.8125rem; font-weight:200; margin:.625rem 0 0 0;}
nav.sfooter-minisite table.table-contact td{height:2rem; vertical-align:bottom;}
nav.sfooter-minisite table.table-contact td.rows-2{height:4rem; vertical-align:top;}
nav.sfooter-minisite table.table-contact td em{font-size:.875rem;}
nav.sfooter-minisite table.table-contact td .lh-ss{line-height:.2;}
nav.sfooter-minisite table.table-contact td .text-align-adaptive{text-align:right;}
nav.sfooter-minisite .quick-links{
    width:100%; display:flex; justify-content:flex-end; flex-wrap:wrap;
}
nav.sfooter-minisite .quick-links a{
    display:block; position:relative; opacity:.75; padding-right:.625rem;
    margin:.125rem .625rem .125rem 0;
}
nav.sfooter-minisite .quick-links a:last-child{padding-right:0; margin-right:0;}
nav.sfooter-minisite .quick-links a::before{
    content:''; position:absolute; top:.1875rem; bottom:.1875rem; right:0;
    width:.03125rem; opacity:.4;
}
nav.sfooter-minisite .quick-links a:last-child::before{display:none;}
nav.sfooter-minisite img.img-stat{display:block; width:10rem; height:auto;}
nav.sfooter-minisite .visitor-count{
    display:block; border:.125rem solid transparent; margin:0 0 0 .5rem;
}
nav.sfooter-minisite .visitor-count .count{
    display:flex; align-items:center; justify-content:center; padding:.25rem .5rem;
    font-size:1rem; font-weight:200;
}
nav.sfooter-minisite .icon-space, nav.sfooter-minisite .icon-space-md{width:100%;}
nav.sfooter-minisite .icon-space{padding:0 0 0 4.25rem;}
nav.sfooter-minisite .grid-line{position:relative; padding-top:1.25rem;}
nav.sfooter-minisite .grid-line > .line{
    position:absolute; top:0; bottom:0; left:calc(40% - 1rem); width:.03125rem; overflow:hidden;
    -webkit-mask-image:linear-gradient(to bottom, #000, #000, #000, #000, #000,
        #000, #000, #000, rgba(0,0,0,.5), rgba(0,0,0,0))
}
nav.sfooter-minisite .grid-line > .line::before{
    content:''; display:block; width:100%; height:100%; opacity:.6;
}
@media screen and (max-width:991.98px){
    nav.sfooter-minisite .logo > img{height:3rem; margin:0 .625rem 0 0;}
    nav.sfooter-minisite .grid-line > .line{display:none;}
    nav.sfooter-minisite .quick-links{justify-content:flex-start;}
    nav.sfooter-minisite .icon-space, nav.sfooter-minisite .icon-space-md{padding:0 0 0 3.625rem;}
}
@media screen and (max-width:767.98px){
    nav.sfooter-minisite .logo > img{height:2.875rem; margin:0 .5rem 0 0;}
    nav.sfooter-minisite .icon-space, nav.sfooter-minisite .icon-space-md{padding:0 0 0 3.375rem;}
}
@media screen and (max-width:575.98px){
    nav.sfooter-minisite table.table-contact td{height:1.75rem;}
    nav.sfooter-minisite table.table-contact td.rows-2{height:3.25rem;}
    nav.sfooter-minisite table.table-contact td .text-align-adaptive{text-align:left;}
}


/* Accessibility & Quick Links */
nav.side-panel{position:fixed; top:calc(50vh - 175px); right:0; letter-spacing:0; z-index:95;}
nav.side-panel.quicklink-panel{position:fixed; top:calc(50vh - 115px);}
nav.side-panel.vaja-panel{position:fixed; top:calc(50vh - 235px);}
nav.side-panel > .wrapper{position:relative;}
nav.side-panel .icon{
    position:relative; display:flex; align-items:center; justify-content:center;
    width:60px; height:60px; margin:0; background:#efc407; color:#ffffff;
    font-size:24px; transition:.25s background, .25s color, .25s opacity;
}
nav.side-panel .icon > img{display:block; height:60%; width:auto;}
nav.side-panel > .wrapper > .icon{background:#2e1213;}
nav.side-panel > .wrapper > .icon:hover, 
nav.side-panel.active > .wrapper > .icon{background:#ffd000;}
nav.side-panel .panel{
    position:absolute; top:0; right:-1rem; opacity:0; pointer-events:none;
    transition:opacity .25s, right .25s;
}
nav.side-panel.active .panel{right:0; opacity:1; pointer-events:auto;}
nav.side-panel .panel-row{
    width:240px; min-height:60px; display:flex; align-items:center;
    background:#ffffff; color:#000000;
}
nav.side-panel .panel-row:nth-child(odd){background:#f2f2f2;}
nav.side-panel .panel-row:first-child{background:#ffd000; color:#2e1213; cursor:pointer;}
nav.side-panel .panel-row p{font-size:14px; font-weight:600;}
nav.side-panel .panel-row:first-child p{padding:0 0 0 12px;}
nav.side-panel .icon-width{display:block; text-align:center; width:110px; padding:8px 0 0 0;}
nav.side-panel .icon-width > img{
    display:block; width:auto; max-width:54px; height:auto; max-height:24px;
    margin:0 auto 4px auto;
}
nav.side-panel .options{
    width:calc(100% - 110px); padding:0 .75rem 0 0; display:flex; align-items:center;
    justify-content:space-between; flex-wrap:wrap;
}
nav.side-panel .option{
    display:block; font-size:16px; font-weight:500; padding:0; margin:0;
    width:28px; height:50px; line-height:50px; color:#000000; border-radius:0;
    transition:background .25s, color .25s, fill .25s;
}
nav.side-panel .option:not(.btn-cursor):hover, nav.side-panel .option:not(.btn-cursor).active{
    background:#552b26; color:#ffffff; fill:#ffffff;
}
nav.side-panel .option.btn-lsp{
    width:58px; display:flex; align-items:center; justify-content:center;
}
nav.side-panel .option.btn-cursor{position:relative;}
nav.side-panel .option.btn-cursor img{
    position:absolute; top:calc(50% - 9px); left:calc(50% - 9px);
    display:block; width:18px; height:auto; transition:opacity .25s;
}
nav.side-panel .option.btn-cursor[data-cursor="0.8"] img{transform:scale(.8);}
nav.side-panel .option.btn-cursor[data-cursor="0.6"] img{transform:scale(.6);}
nav.side-panel .option.btn-cursor img:nth-child(2){opacity:0;}
nav.side-panel .option.btn-cursor.active img:nth-child(2){opacity:1;}
nav.side-panel .option-row{
    display:flex; align-items:center; position:relative; width:100%; font-size:15px;
    font-weight:500; padding:0; margin:0; color:#000000; border-radius:0;
    transition:background .25s, color .25s, fill .25s;
}
nav.side-panel .option-row:first-child{margin:.5rem 0 0 0;}
nav.side-panel .option-row:last-child{margin:0 0 .5rem 0;}
nav.side-panel .option-row .icon{
    background:transparent; display:block; width:1rem; height:1rem;
    margin:0 .75rem 0 0;
}
nav.side-panel .option-row .icon img{display:block; height:100%; width:auto;}
nav.side-panel .option-row .icon + *{position:relative; padding:.1875rem 0 0 0;}
nav.side-panel .option-row .icon + *::before{
    content:''; position:absolute; bottom:.125rem; left:-.375rem;
    width:0; height:.1rem; background:#000000; transition:width .25s;
}
nav.side-panel .option-row:hover .icon + *::before,
nav.side-panel .option-row.active .icon + *::before{width:calc(100% + .375rem);}

nav.side-panel.minisite{position:absolute; top:7.625rem;}
nav.side-panel.minisite.sticky{position:fixed; top:3.25rem;}
nav.side-panel.minisite .panel-row:first-child{color:#ffffff;}

@media screen and (max-width:991.98px){
    nav.side-panel.minisite,
    nav.side-panel.minisite.sticky{position:fixed; top:4rem;}
}
